//priority: 0
ServerEvents.tags('item', event => {
    event.removeAll('farmersdelight:cabbage_roll_ingredients')
    event.removeAll('farmersdelight:flat_on_cutting_board')
    event.removeAll('farmersdelight:offhand_equipment')
    event.removeAll('farmersdelight:serving_containers')
    event.removeAll('farmersdelight:straw_harvesters')
    event.removeAll('farmersdelight:tools/knives')
})


